/*  
Description: ISOC Main Style Sheet
URL:    	   http://www.isoc.org/includes/styles.css
Author: 	   Henri Wohlfarth
Contact: 	 webmaster@isoc.org
*********************************************************
*/


/* forms */
/* form section */
fieldset {width:570px; border:4px solid #f4f4f7; padding:5px; padding-top:20px;padding-right:0px; margin-top: 20px  }

/* form section title */
legend {font-weight:bold; font-size: 14px; color:#069;}
/* form field defintions */
div textarea { width:240px; height: 100px; border:1px solid #ccc; color: #336; margin:6px 5px 0px 0px; background-color: #f4f4f7}
.element input, .element select { background-color: #f4f4f7; border:1px solid #ccc; color: #336; }
/* field captions */
div label.caption { float: left; width: 220px; padding-top: 5px; 
margin-right:6px; font-weight:normal; }
/* form element */
div.element { width: 260px; display:table; margin-bottom: 10px;}
/* error message */
span.error, span.required, .error { color: red}
/* remove red error buttons that are defined somewhere else (????) */
div.error{background-image:none}
label {font-weight:normal;}
/* radio buttons */
div.radio_side label {width:160px;margin-right:10px;display:inline; }
div.radio_side label.caption {width:220px;}
div.radio_side div.element {width: 300px;}
.radio_side input {width:60px; }

div.radio div div label {width:160px;border:1px solid #fff;margin-bottom:7px}
div.radio div.element {width: 250px;}
div.radio .radio {float:left;}
/* left floating checkbox */
div.checkbox_left input { width:20px; float:left; }
div.checkbox_left label {display:block; width:400px}
div.checkbox_left .caption { display:none;}

div.checkbox input {width:20px; float:left}
div.checkbox label {width:200px}

/* webform specific - to be finalized as it may not be compatible with other webform forms */
#copy .webform-client-form .webform-component * {font-weight:normal}
#copy .webform-client-form .webform-component label {
margin: 0;margin-left:0px;padding-left: 2px;width: 170px;}

/* form/ndss */		
#webform-client-form-31925 .webform-component-textfield	label,
#webform-client-form-31925 .webform-component-email label, 
#webform-client-form-31925 .webform-component-select	label {float:left;}
#webform-client-form-31925 #edit-submitted-personal-information-country {width:200px}
#webform-client-form-31925 .webform-component-textfield,#webform-client-form-31925 .webform-component-select {height:30px}
#webform-client-form-31925 .webform-component-radios {padding:10px}
#webform-client-form-31925 .webform-component-checkboxes {padding:10px}
#webform-client-form-31925 #webform-component-payment--payment-method {padding:0px}
#webform-client-form-31925 #webform-component-payment--totalamount {margin:0px}

/* advisory council form */
#webform-client-form-11711 .webform-component-textfield	label,
#webform-client-form-11711 .webform-component-email	label,
#webform-client-form-11711 .webform-component-radios label,
#webform-client-form-11711 .webform-component-select label {float:left;}
#webform-client-form-11711 .webform-component-radios label  {height:50px;}
#webform-client-form-11711 .webform-component-radios  {height:50px}

#webform-component-workshop-registration--studentstatus2, #webform-component-symposium-registration--studentstatus1{
border:1px solid #ccc;
opacity:0.9;
position:absolute;
width:420px;
padding:10px;
background:#eee;
box-shadow: 3px 3px 5px #ddd;
}
/* end form/ndss */	

				
#copy input.form-text {width:250px;}
#copy .webform-client-form {width:100%}
#copy .webform-client-form .webform-component-radios label{width:auto;}

#copy #webform-component-country .form-select {width:200px}

/* web form for collateral-order-billing/ step 4 of 4 */
#copy #webform-component-billing-type {width:450px;}
#copy #webform-component-use-shipping-address {width:450px;margin-left:-54px;}
#copy #edit-submitted-billing-type {margin-left:0px;}
#copy .form-item .form-type-radio .form-item-submitted-billing-type {position:relative;top:-50px;left:110px;}
#copy #webform-component-first-name-billing {border:1px solid transparent;clear:both;}
/*#copy .form-item-submitted-use-shipping-address-1 input.form-checkbox {position:relative;left:-261px;top:-1px;}*/ /*THIS IS THE CHECK BOX ON Use shipping address as billing address*/



/* add comments underneath form labels */
.add_label {font-size:12px;color:#666;margin-top:-8px;margin-bottom:35px;width:450px}



.redtext { color: #C00}


/* table definitions */
table.table2{ margin-bottom:20px;margin-top: 20px;width:460px }
table.table2 td, table.table2 th { padding: 4px; border: 1px solid #ccc}
table.table2 th { text-align:left;background-color: #f4f4f7 }

/* right floating images and image boxes with captions */
img.right {float:right; margin-left: 8px; margin-bottom: 8px; border:1px solid #000}




/* for special webform items */
/*http://www.internetsociety.org/RSVP-form-IETF84-dinner#overlay-context=RSVP-form-IETF84-dinner*/
#webform-component-rsvp-form .form-radios div {border:1px solid red;display:table-row;width:440px}